import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { ExpressCompany } from './express-company.entity';

export class ExpressCompanyService extends GenericCrudService<ExpressCompany> {
  constructor(dataSource: DataSource) {
    super(dataSource, ExpressCompany);
  }
}